@charset "UTF-8";

.qmh-lese-header {
  /* margin: var(--rd-spacing-md); */
  border-radius: 8px 8px 0px 0px;
  background: linear-gradient(266deg, #3b3f59 -26.24%, #4f72b0 95.68%);
  display: block;
  margin-bottom: 0;
}

.qmh-lh-insert {
  padding: var(--rd-spacing-md);
  color: var(--rd-card-fg);
  display: flex;
  flex-direction: column;
  gap: var(--rd-spacing-md);
  padding-bottom: 0;
}

.qm-lh-i-header {
  display: flex;
  justify-content: space-between;
}

.qm-lh-i-body {
  display: flex;
  justify-content: space-between;
  align-items: end;
}

.qmg-lh-cont {
  display: flex;
  gap: var(--rd-spacing-md);
}

.qmg-lh-logo {
  background-color: var(--rd-card-fg);
  padding: var(--rd-spacing-big);
  border-radius: var(--rd-borderradius-border-md);
}

.qmg-lh-cont .qmg-lh-logo img {
  max-width: 160px;
}

.qm-lh-i-tab {
  /* display: flex; */
  color: var(--rd-font-dark);
  font-size: 14px;
  font-style: normal;
  font-weight: 700;
  line-height: 132%;
  /* 18.48px */
  letter-spacing: 0.14px;
  background-color: var(--rd-card-fg);
  /* border-bottom: 2px solid var(--Green-Green-500, #89B63F); */
  border-radius: 8px 8px 0px 0px;
  width: 100%;
}

.qm-lh-i-search {
  margin: 0 var(--rd-spacing-lg);
  background-color: var(--rd-card-fg);
  padding: var(--rd-spacing-md);
}

.qm-lh-i-search input {
  width: 100%;
}

.qm-lh-i-h-right {
  display: flex;
  gap: var(--rd-spacing-md);
}

.qmh-lese-header .rd-secondary-btn-textlink {
  color: var(--rd-card-fg) !important;
}

.qmh-lese-header .rd-secondary-btn-textlink[class*=" rd-icon-"]::before,
.qmh-lese-header .rd-secondary-btn-textlink[class*=" rd-icon-"]::after {
  background-color: var(--rd-card-fg);
}

.qmh-lh-title {
  color: var(--rd-card-fg);
  font-size: var(--rd-fontsize-11);
  font-weight: var(--rd-fontweights-open-sans-1);
  line-height: var(--rd-lineheights-0);
}

.qmh-lese-header .rd-tabs-card {
  margin-bottom: 0;
}

.qm_inhaltsverzeichnis_titel {
  display: flex;
  align-items: center;
  gap: var(--rd-spacing-x-sm);
  cursor: pointer;
  border-radius: 4px;
  border: 1px solid #f2f6fa;
  /* padding: var(--rd-spacing-md); */
  margin-bottom: var(--rd-spacing-x-sm);
  color: #3b3f59;
  font-size: var(--rd-fontsize-4);
  font-weight: var(--rd-fontweights-open-sans-1);
  line-height: var(--rd-lineheights-0);
  position: relative;
  padding: 12px 16px;
}

.qm_inhaltsverzeichnis_titel .opener {
  display: inline-block;
  width: 20px;
  height: 20px;
  /* background-color: var(--rd-secondary-active); */
  background-color: var(--rd-font-dark);
  margin: 0;
  cursor: pointer;
  mask-size: 16px;
  -webkit-mask-size: 16px;
  mask-position: 50%;
  -webkit-mask-position: 50%;
  mask-image: url("/src/img/2024/svg/icons/rd-icon-cheveron-up.svg");
  -webkit-mask-image: url("/src/img/2024/svg/icons/rd-icon-cheveron-up.svg");
  mask-repeat: no-repeat;
  -webkit-mask-repeat: no-repeat;

}

.qm_inhaltsverzeichnis_titel>span {
  display: block;
  width: 100%;
  height: 100%;
  /* padding: var(--rd-spacing-sm) 0; */
}

.qm_inhaltsverzeichnis_subthemen,
.qm_inhaltsverzeichnis_texte {
  display: block;
}

.qm_view_iv_checkbox:checked+.qm_inhaltsverzeichnis_titel .opener {
  mask-image: url("/src/img/2024/svg/icons/rd-icon-cheveron-down.svg");
  -webkit-mask-image: url("/src/img/2024/svg/icons/rd-icon-cheveron-down.svg");
}

ul .qm_view_iv_checkbox:checked+.qm_inhaltsverzeichnis_titel+.qm_inhaltsverzeichnis_subthemen,
ul .qm_view_iv_checkbox:checked+.qm_inhaltsverzeichnis_titel+.qm_inhaltsverzeichnis_texte,
ul .qm_view_iv_checkbox:checked+.qm_inhaltsverzeichnis_titel+.qm_inhaltsverzeichnis_texte+.qm_inhaltsverzeichnis_subthemen {
  display: none;
}

.qm_view_iv_checkbox {
  display: none;
}

.qm_inhaltsverzeichnis_block,
.qm_check_content,
.qm_releas_content {
  padding: var(--rd-spacing-sm) var(--rd-spacing-x-big);
  border-radius: var(--rd-borderradius-border-md);
  /* padding-bottom:164px; */
}

.qm_releas_content,
.qm_check_content {
  padding: 0;
}

.qm_inhaltsverzeichnis_block {
  background-color: var(--rd-font-light);
}

.qm_inhaltsverzeichnis_htitel {
  color: var(--Base-Colors-fg-bg-overlay, #3b3f59);
  font-size: 16px;
  font-style: normal;
  font-weight: 600;
  line-height: 132%;
  /* 21.12px */
  letter-spacing: 0.16px;
}

ul.qm_inhaltsverzeichnis {
  display: block;
  margin: 0;
}

ul.qm_inhaltsverzeichnis li {
  display: block;
}

.qm_inhaltsverzeichnis_text {
  display: block;
  color: #3b3f59;
  font-size: var(--rd-fontsize-4);
  font-weight: var(--rd-fontweights-open-sans-2);
  margin-bottom: var(--rd-spacing-md);
  cursor: pointer;
  position: relative;
  padding: 0 var(--rd-spacing-md);
}

.qm-lh-i-over-tab {
  display: flex;
  margin: 0;
  padding: var(--rd-spacing-x-sm);
  border-radius: 32px;
  background: linear-gradient(270deg,
      rgba(147, 186, 255, 0.2) 0%,
      rgba(255, 255, 255, 0.2) 100%);
}

.qm-lh-i-over-tab li {
  display: flex;
  align-items: center;
  gap: var(--rd-spacing-x-sm);
}

.qm-lh-i-over-tab li .sub_link {
  display: block;
  color: var(--BW-White, #fff);
  text-align: center;
  font-size: var(--rd-fontsize-4);
  font-style: normal;
  font-weight: var(--rd-fontweights-open-sans-2);
  line-height: var(--rd-lineheights-0);
  /* 171.429% */
  padding: var(--rd-spacing-x-sm) var(--rd-spacing-big);
  border-radius: 999px;
}

.qm-lh-i-over-tab li .sub_link.akitiv {
  background-color: var(--rd-card-fg);
  color: #1a2e49;
}

.qmh-lh-status {
  display: flex;
  gap: var(--rd-spacing-md);
  align-items: center;
  margin-top: var(--rd-spacing-md);
  flex-wrap: wrap;
}

.qmh-lh-status .versioInfo {
  border-radius: var(--Viewports-3XL, 1920px);
  background: var(--Blue-Blue-200, #b3c7e2);
  color: var(--Blue-Blue-800, #1a2e49);
  font-size: var(--rd-fontsize-3);
  font-weight: var(--rd-fontweights-open-sans-2);
  line-height: var(--rd-lineheights-0);
  white-space: nowrap;
  padding: var(--rd-spacing-xx-sm) var(--rd-spacing-sm);
}

.qmh-lh-status .dateIfno {
  color: var(--BW-White, #fff);
  font-size: var(--rd-fontsize-3);
  font-weight: var(--rd-fontweights-open-sans-2);
  line-height: var(--rd-lineheights-0);
}

.qm_view_thema_titel {
  font-size: var(--rd-fontsize-4);
  font-style: normal;
  font-weight: var(--rd-fontweights-open-sans-1);
  line-height: normal;
  padding: var(--rd-spacing-sm) var(--rd-spacing-md);
  border-radius: 4px;
  background: #f7fbf0;
  margin-bottom: var(--rd-spacing-x-sm);
}

.qm_view_texte {
  padding: var(--rd-spacing-x-big);
}

.qm_view_text_titel {
  display: block;
  color: var(--rd-font-dark);
  font-size: var(--rd-fontsize-7);
  font-weight: var(--rd-fontweights-open-sans-0);
  line-height: var(--rd-lineheights-0);
  /* 18.48px */
  margin-bottom: var(--rd-spacing-md);
}

.rd-version-block {
  margin-bottom: var(--rd-spacing-x-big);
}

.rd-version-table {
  display: flex;
  color: var(--rd-card-fg);
  font-size: 12px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  flex-wrap: wrap;
  justify-content: start;
  gap: var(--rd-spacing-sm);
}

.rd-version-nummer {
  padding-right: var(--rd-spacing-sm);
}

.rd-creator-info,
.rd-last-edit-info,
.rd-pruefer-info,
.rd-freigabe-info,
.rd-eval-info,
.rd-next-eval-info {
  display: flex;
  gap: var(--rd-spacing-x-sm);
  align-items: center;
}

.rd-creator-info:before,
.rd-last-edit-info:before,
.rd-pruefer-info:before,
.rd-freigabe-info:before,
.rd-eval-info:before,
.rd-next-eval-info:before {
  content: "";
  display: inline-block;
  background-color: var(--rd-card-fg);
  width: 20px;
  height: 20px;
  mask-image: url("/src/img/2024/svg/icons/rd-icon-clock-neu.svg");
  -webkit-mask-image: url("/src/img/2024/svg/icons/rd-icon-clock-neu.svg");
  mask-size: contain;
  -webkit-mask-size: contain;
  mask-position: 50%;
  -webkit-mask-position: 50%;
  mask-repeat: no-repeat;
  -webkit-mask-repeat: no-repeat;
}

pc-dynamic-sidebar img {
  max-width: 100%;
  height: auto;
  /* verhindert HÃƒÆ’Ã‚Â¶henverzerrung */
}

pc-dynamic-sidebar pc-lazy-content {
  padding: 0;
}


span.favorit-iv {
  display: inline-block;
  width: 20px;
  height: 20px;
  margin-right: 10px;
  position: absolute;
  right: 16px;
  margin: 0;
  background-position: 50%;
  background-image: var(--gray-heart);
  background-size: 100%;
  cursor: pointer;
}


span.favorit-iv.is_favorited {
  background-color: var(--rd-error-inactive);
  background-image: var(--magenta-heart);
  border-radius: var(--rd-borderradius-border-md);
}

.qm_inhaltsverzeichnis_header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  border-bottom: 1px solid var(--Gray-Middle-Gray-700, #eaecf0);
  margin-bottom: var(--rd-spacing-x-big);
  margin-left: -24px;
  padding-left: 24px;
  margin-right: -24px;
  padding-right: 24px;
  padding-bottom: var(--rd-spacing-x-sm);
}

.qm_inhaltsverzeichnis_open {
  display: flex;
  justify-content: space-between;
  align-items: center;
  color: var(--rd-secondary-active);
  font-size: var(--rd-fontsize-3);
  font-style: normal;
  font-weight: var(--rd-fontweights-open-sans-1);
  line-height: normal;
  gap: 8px;
  cursor: pointer;
}

.qm_inhaltsverzeichnis_open:before {
  content: "";
  display: inline-block;
  width: 20px;
  height: 20px;
  background-color: var(--rd-secondary-active);

  mask-image: url("/src/img/2024/svg/icons/rd-icon-folder-open.svg");
  -webkit-mask-image: url("/src/img/2024/svg/icons/rd-icon-folder-open.svg");
  mask-size: contain;
  -webkit-mask-size: contain;
  mask-position: 50%;
  -webkit-mask-position: 50%;
  mask-repeat: no-repeat;
  -webkit-mask-repeat: no-repeat;
}

.find_count {
  display: inline-block;
  width: 24px;
  height: 24px;
  text-align: center;
  line-height: 24px;
  flex-direction: column;
  align-items: center;
  flex-shrink: 0;
  border-radius: 999px;
  border: 1px solid var(--Pink-Pink-200, #efc0cd);
  background: var(--Pink-Pink-100, #f7dfe6);
  margin-left: 8px;
}

.qmh-gefunden {
  color: var(--rd-primary-active);
}

.find_count {
  display: inline-block;
  margin-left: 6px;
  padding: 2px 8px;
  background-color: var(--rd-primary-active);
  color: white;
  border-radius: 12px;
  font-size: 0.85em;
  font-weight: 600;
  min-width: 20px;
  text-align: center;
}

ul.qm_inhaltsverzeichnis li[data-find-in-children="false"] {
  display: none;
}

.qm_inhaltsverzeichnis_thema.selected {
  border: 1px solid var(--rd-success-default);
  border-radius: var(--rd-borderradius-border-md);
  background-color: #FAFCF7;
}

.qm_inhaltsverzeichnis_thema.selected>.qm_inhaltsverzeichnis_titel {
  background-color: var(--rd-success-default);
  color: var(--rd-card-fg);
}

.qm_inhaltsverzeichnis_thema.selected .qm_inhaltsverzeichnis_titel {
  border: none;
  border-radius: 0;

}

.qmmh-iv-element-icon {
  display: inline-block;
  width: 20px;
  text-align: center;
  margin-right: 4px;
}

.qm-lh-i-search.project_suche_grid {
  display: grid;
  gap: 16px;
  grid-template-areas:
    "DATE TEXT";
  grid-template-columns: 280px auto;
  position: relative;
  overflow: hidden;
}

span.qmh-lese-badge {
  border-radius: 4px !important;
  border: 1px solid #EFC0CD;
  background: #F7DFE6;
  display: inline-block !important;
  width: 24px;
  height: 24px;
  padding: 4px !important;
  margin-left: 8px;
  color: var(--rd-font-dark) !important;
  text-align: center;
  font-size: var(--rd-fontsize-1);
  font-weight: var(--rd-fontweights-open-sans-1) !important;
  line-height: var(--rd-lineheights-0);
}

.rd-tab .qmh-lese-badge {
  border-radius: var(--rd-borderradius-border-md);
  padding: var(--rd-spacing-xx-sm) !important;
  font-weight: var(--rd-fontweights-open-sans-1) !important;
}

.qm_lesepflicht_badge {
  font-size: var(--rd-fontsize-2);
  font-weight: 400;
  padding: var(--rd-spacing-xx-sm) var(--rd-spacing-md);
  display: inline-block;
  border-radius: 96px;

}

.qm_lesepflicht_badge.gelesen {
  background-color: var(--rd-list-hover);
  color: var(--rd-success-pressed);
}

.qm_lesepflicht_badge.offen {
  background-color: #F7DFE6;
  color: var(--rd-primary-pressed);
}

label.lesepflichtenOpener {
  color: var(--Base-Colors-fg-bg-overlay, #3B3F59);
  font-size: var(--rd-fontsize-5);
  /* font-style: normal; */
  font-weight: var(--rd-fontweights-open-sans-1);
  line-height: var(--rd-lineheights-0);
  /* 21.12px */
  /* letter-spacing: 0.16px; */
  display: block;
  border-bottom: 1px solid var(--Gray-Middle-Gray-700, #EAECF0);
  padding: var(--rd-spacing-sm) var(--rd-spacing-x-big);
  cursor: pointer;
}

input.lesepflichtenOpener {
  display: none;
}

.qm_lesepflichten_block {
  display: block;
  background-color: var(--rd-card-fg);

  margin-bottom: var(--rd-spacing-md);
  border-radius: var(--rd-borderradius-border-md);
  box-shadow: 0px 1px 2px 0px rgba(15, 15, 16, 0.05);
  margin-bottom: var(--rd-spacing-md);
}

.qm_lesepflichten_block .content {
  display: none;
}

.qm_lesepflichten_block input:checked~.content {
  display: block;
  padding: var(--rd-spacing-sm) var(--rd-spacing-x-big);
}

.qm_lesepflichten_texte {
  display: block;
  margin: 0;
}

.qm_lesepflicht_text {
  display: grid;
  justify-content: space-between;
  margin-bottom: var(--rd-spacing-x-sm);
  padding: var(--rd-spacing-sm) var(--rd-spacing-md);
  color: #3B3F59;
  font-size: var(--rd-fontsize-4);
  font-weight: var(--rd-fontweights-open-sans-1);
  border-radius: var(--rd-borderradius-border-md);
  border: 1px solid #F2F6FA;
  cursor: pointer;
  grid-template-areas:
    "TITEL BADGE";
  grid-template-columns: 70% auto;
}

.qm_lesepflicht_text[data-hide="true"] {
  display: none;
}

.qm-scroll-hint {
  position: fixed;
  background-color: #d9537c;
  color: white;
  padding: 10px 16px;
  border-radius: 6px;
  font-weight: bold;
  z-index: 9999;
  box-shadow: 0 2px 6px rgba(0, 0, 0, 0.3);
  bottom: 40px;
}



.scroll-needed-y::after {
  content: "↓";
  /* Pfeil runter anzeigen */
}

.qm_read_form,
.qm_read_done {
  padding: var(--rd-spacing-md);
  text-align: center;
  border: 1px dashed var(--rd-primary-active);
  border-radius: var(--rd-borderradius-border-md);
  box-shadow: 0 2px 6px rgba(0, 0, 0, 0.3);
}

.qm_read_done,
.qm_read_form_text {
  font-size: var(--rd-fontsize-4);
  font-weight: var(--rd-fontweights-open-sans-1);
  margin-bottom: var(--rd-spacing-sm);
}

#confirmQmRead {
  position: relative;
  min-height: auto !important;
}

.qm_view_prozes_notes {
  padding-bottom: var(--x-big, 24px);
  flex-direction: column;
  align-items: center;
  gap: var(--sm, 12px);
  flex-shrink: 0;
  align-self: stretch;
  border-radius: 8px;
  background: #F5F7FB;
}

.qm_view_prozes_notes_header {
  display: flex;
  /* height: 40px; */
  padding: var(--rd-fontsize-0) var(--rd-fontsize-5);
  ;
  justify-content: space-between;
  align-items: center;
  flex-shrink: 0;
  align-self: stretch;
  border-radius: 8px 8px 0 0;
  background: var(--rd-font-dark);
  color: var(--BW-White, #FFF);
  font-size: 14px;
  font-style: normal;
  font-weight: 400;


}

.qm_view_prozes_notes.disabled .qm_view_prozes_notes_header {
  background-color: var(--rd-success-default);
}

.qm_view_prozes_note {
  display: grid;
  grid-template-areas:
    "IMG TEXT";
  grid-template-columns: 40px auto;
  gap: 10px;
  margin-bottom: 24px;
}

.qm_view_prozes_notes_content .avatar_mainframe {
  width: 40px;
  height: 40px;
}

.qm_view_prozes_header {
  display: flex;
  justify-content: space-between;
  background-color: var(--rd-font-dark);
  padding: var(--rd-spacing-xx-sm);
  align-items: center;

}

.qm_view_prozes_note_user {
  color: var(--rd-font-dark);
  font-size: var(--rd-fontsize-5);
  font-style: normal;
  font-weight: var(--rd-fontweights-open-sans-0);
  line-height: var(--rd-lineheights-1);
  /* 22.4px */
  letter-spacing: 0.16px;
}

.qm_view_prozes_note_date {
  color: var(--rd-font-dark);
  /* font-feature-settings: 'liga' off; */
  /* font-family: "Open Sans"; */
  font-size: var(--rd-fontsize-2);
  font-weight: var(--rd-fontweights-open-sans-2);
  line-height: var(--rd-lineheights-0);
  /* 14.52px */
  letter-spacing: 0.11px;
}

.qm_view_prozes_note_text {
  color: var(--rd-font-dark);
  font-size: var(--rd-fontsize-5);
  font-style: normal;
  font-weight: var(--rd-fontweights-open-sans-2);
  line-height: var(--rd-lineheights-1);
  /* 22.4px */
  letter-spacing: 0.16px;
}

.qm_old_note {
  display: none;
}

#qm_old_note:checked~.qm_old_note {
  display: block;
}

label[for="qm_old_note"]:before {
  content: "Alle Nachrichten anzeigen";
  display: block;
  color: var(--rd-font-dark);
  font-size: var(--rd-fontsize-4);
  font-weight: var(--rd-fontweights-open-sans-1);
  margin-bottom: var(--rd-spacing-sm);
  padding: var(--rd-spacing-sm) var(--rd-spacing-md);
  cursor: pointer;
  background-color: var(--rd-card-fg);
  border-radius: var(--rd-borderradius-border-md);
  box-shadow: 0px 1px 2px 0px rgba(15, 15, 16, 0.05);
}

#qm_old_note:checked+label[for="qm_old_note"]:before {
  content: "Alte Nachrichten ausblenden";
}

.qmmh-iv-element-icon::before {
  background-color: var(--rd-primary-active);
}

.qmmh-iv-element-icon.rd-icon-folder-open:before {
  background-color: var(--rd-secondary-active);
}

.qmh_lesen #return .rd-card-headline {
  /* display: none; */
  text-align: center;
  margin-top: var(--rd-spacing-lg);
}

.qm_inhaltsverzeichnis_favorites {
  padding-bottom: 164px
}

.qm_inhaltsverzeichnis_favorites .rd-empty-block img {
  width: 75px;
  height: 100px;
}

.qm_checkcontent .rd-empty-block {
  /* margin-top: var(--rd-spacing-xxx-lg); */
}

.qm_checkcontent .rd-empty-block,
.qm_releas_content .rd-empty-block {
  margin-bottom: var(--rd-spacing-xxx-lg);
}

.qm_check_content_texte {
  margin-left: 0;
}

@media (max-width:800px) {

  .qm_lesepflicht_text {
    flex-wrap: wrap;
    gap: 16px;
  }



  .qm_lesepflicht_badge {
    margin-left: auto;
  }
}

@media (max-width:650px) {

  .qm_inhaltsverzeichnis_titel,
  .qm_inhaltsverzeichnis_text {
    padding-right: 40px;
  }

  .qm-lh-i-body {
    flex-wrap: wrap;
    gap: 16px;
    justify-content: end;
  }

  .qmg-lh-cont {
    flex-wrap: wrap;
  }

  .qm-lh-i-header {
    flex-wrap: wrap;
    align-items: center;
    gap: 16px;
  }

  .qm_inhaltsverzeichnis_titel div {
    width: calc(100% - 40px);
  }

  .qm_inhaltsverzeichnis_header {
    flex-wrap: wrap;
    gap: 8px;
  }



  .qm_lesepflichten_block input:checked~.content,
  .qm_inhaltsverzeichnis_block,
  .qm_check_content,
  .qm_releas_content {
    padding: 14px;
  }

  .qm-lh-i-search {
    margin: 0 var(--rd-spacing-md);
  }

  .qm-lh-i-search.project_suche_grid {
    grid-template-areas:
      "DATE"
      "TEXT";
    grid-template-columns: 1fr;
  }

  .rd-version-table {
    display: grid;
  }

}

label[for="qm_view_prozes_notes_action"] {
  margin: 0;
}

label[for="qm_view_prozes_notes_action"]:before {
  content: 'ausblenden';
  display: inline-block;
  cursor: pointer;

}

#qm_view_prozes_notes_action:checked+.qm_view_prozes_notes .qm_view_prozes_notes_header label[for="qm_view_prozes_notes_action"]:before {
  content: 'anzeigen';
}

.qm_view_prozes_notes .qm_view_prozes_notes_content {
  padding: 24px;
}

.qm_view_prozes_notes.disabled .qm_view_prozes_notes_content {
  text-align: center;
}

#qm_view_prozes_notes_action:checked+.qm_view_prozes_notes .qm_view_prozes_notes_content {
  display: none;
  padding: 0;
}

#qm_view_prozes_notes_action:checked+.qm_view_prozes_notes {
  padding: 0;
}

.qm_view_prozes_notes {
  border-radius: 8px;
  overflow: hidden;
}

.qmh_lesen .button.regular.fill,
.qmh_lesen .button.border,
.qmh_lesen .button.fill {
  min-height: auto !important;
}

.cf_menu .rd-primary-btn,
.cf_menu .rd-primary-btn-outline {
  min-height: auto !important;
}

.qm_releas_content_texte {
  margin-left: 0 !important;
}


.new_confirm_freigabe {
  padding: var(--rd-spacing-x-big);
  border: 1px dashed var(--rd-primary-active);
  border-radius: var(--rd-borderradius-border-md);
  margin-top: var(--rd-spacing-lg);
}

.new_confirm_freigabe .pcTinyEditorContent {
  min-height: unset;
  height: 250px;
  border: none;
  outline: none;
}

.new_confirm_freigabe .cf_menu {
  display: flex;
  margin-top: var(--rd-spacing-xx-big);
  justify-content: end;
}

.new_confirm_freigabe>p {
  font-weight: var(--rd-fontweights-open-sans-1);
}

.new_confirm_freigabe .pcTinyWrapper {
  border: 2px solid var(--rd-input-default);
  border-radius: var(--rd-borderradius-border-lg);
  overflow: hidden;
}

.new_confirm_freigabe .tox.tox-tinymce-inline .tox-editor-header {
  border-radius: 0;
  border: none;
  border-bottom: 2px solid var(--rd-input-default);
}

/* Suchergebnisse Styles */
.qm-search-info {
  padding: var(--rd-spacing-md);
  background-color: var(--rd-info-bg, #E8F4FD);
  border-left: 3px solid var(--rd-primary-active);
  margin-bottom: var(--rd-spacing-lg);
  border-radius: var(--rd-borderradius-border-sm);
  font-size: var(--rd-fontsize-4);
}

.search-results-list .qm_thema_liste_item.parent-relevant {
  opacity: 0.7;
}

.search-results-list .qm_thema_liste_item.directly-relevant {
  background-color: rgba(214, 97, 129, 0.05);
}

.qm_thema_text_count {
  display: inline-block;
  margin-left: var(--rd-spacing-sm);
  font-size: var(--rd-fontsize-3);
  color: var(--rd-secondary-active);
  font-style: italic;
}

.inline-flex {
  display: inline-flex;
}

input[disabled]+.rd_checkbox {
  cursor: default;
}

input[disabled]+.rd_checkbox:after {
  background-color: var(--rd-input-focused);
}

input[disabled]+.rd_checkbox:before {
  background-color: var(--rd-input-default);
}

#StartQmProcesForm:invalid .rd-primary-btn {
  pointer-events: none;
  opacity: 0.6;
}

#StartQmProcesForm .formheader {
  padding-top: var(--rd-spacing-lg);
  padding-bottom: var(--rd-spacing-x-sm);
  display: grid;
  justify-items: center;
  gap: 40px;
  font-weight: var(--rd-fontweights-open-sans-1) !important;
  font-size: var(--rd-fontsize-11) !important;
  text-align: center;
  line-height: 38px !important;
}

#StartQmProcesForm .rd-knob-body {
  margin-bottom: 24px;
}

#StartQmProcesForm .formsubheader {
  letter-spacing: 0;
  line-height: 24px;
  padding: 0 48px;
  color: var(--rd-primary-active);
  font-weight: var(--rd-fontweights-open-sans-1);
  font-size: var(--rd-fontsize-6);
  line-height: var(--rd-lineheights-1);
  text-align: center;
  margin-bottom: 40px;
}

[data-popup="SetQmhEval"] .modal_content {
  text-align: left;
}

[data-popup="SetQmhEval"] h3+div {
  font-weight: var(--rd-fontweights-open-sans-1);
  letter-spacing: 0;
  line-height: var(--rd-lineheights-0);
  color: var(--rd-primary-active);
  margin-bottom: var(--rd-spacing-xxx-big);
  font-size: var(--rd-fontsize-6);
}

[data-popup="SetQmhEval"] .formfields {
  margin-top: var(--rd-spacing-lg);
}

[data-popup="SetQmhEval"] .RevisionFormLabel {
  margin-top: var(--rd-spacing-x-big)
}

[data-popup="SetQmhEval"] .pc-char-counter,
[data-popup="SetQmhEval"] .rd-primary-btn {
  margin-top: 0;

}

[data-popup="SetQmhEval"] .table_cell {
  display: flex;
  justify-content: center;
  margin-bottom: 0;
}

[data-popup="EndPruefungProcess"] .formheader,
[data-popup="EndQmFreigabeProces"] .formheader {
  padding-top: 0 !important;
}

[data-popup="EndPruefungProcess"] h3,
[data-popup="EndQmFreigabeProces"] h3 {
  font-weight: var(--rd-fontweights-open-sans-1) !important;
  font-size: var(--rd-fontsize-11) !important;
  text-align: center;
  line-height: 38px !important;
  color: var(--rd-error-hover);
}

[data-popup="EndPruefungProcess"] p,
[data-popup="EndQmFreigabeProces"] p {
  margin-bottom: var(--rd-spacing-lg);
  color: var(--rd-font-dark);

}




.deleatFormConfim .attantion_icon {
  margin-top: var(--rd-spacing-lg)
}

#StartQmProcesForm .formfields {
  text-align: left;
}

#StartQmProcesForm pc-textarea-counter {
  width: 100%;
  margin-bottom: 24px;
}

.qm_blind_button_placeholder {
  height: 108px;
}

input#changeAllDropdown {
  display: none;
}

input#changeAllDropdown+label {
  cursor: pointer;
}

.qm-eval-date {
  display: block;
  color: var(--rd-input-hover);
}

.rest-users-tooltip {
  background-image: none;
  width: 32px;
  height: 32px;
  border-radius: 100%;
  border-radius: 185px;
  background: var(--rd-input-default);
  color: var(--rd-font-dark);
  font-size: 14px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  text-align: center;
  line-height: 30px;
}

.pruefer_avatars pc-tooltip {
  width: 32px;
  height: 32px;
  margin-left: -6px;
}

@media (max-width: 800px) {
  #StartQmProcesForm .modal_dialog_bottom {
    margin-top: var(--rd-spacing-lg) !important;
  }
}